<?xml version="1.0" encoding="UTF-16"?>
<!-- Shortcut -->
<!-- <Item>[ID]: item ID -->
<!-- <Item>[Name]: Shortcut set name -->
<!-- <Item>[Path]: path to shortcut file -->
<Root Ver="1">
  <Item ID="1001" Name="Default" Path="Default\1-1.xml"/>
</Root>